.action-interact {
	color: darkcyan;
}

.action-general {
	color: darkkhaki;
}

.action-travel {
	color: darkgreen;
}

.npc {
	color: darkcyan;
}

.npcText  {
	color: dimgrey
}

.impText  {
	color:darkorange;
}

.pcText  {
	color:darkorchid;
}

.pcThought {
	color: darkorchid;
}

.npc-menu {
	color: deeppink;
}

.task-available {
	color: yellowgreen;
}

.task-cancomplete {
	color: deeppink;
}

.location-name {
	color: darkgoldenrod;
}

.warning {
	color: darkorange;
}

.info {
	color: yellowgreen;
}

.attention {
	color: yellow;
}

.item-common {
	color: grey;
}

.item-uncommon {
	color: limegreen;
}
.item-rare {
	color: darkcyan;
}

.item-legendary {
	color: orange;
}

.item-quest {
	color: purple;
}

.item-energy {
	color: yellowgreen;
}

.item-money {
	color: goldenrod;
}

.item-xp {
	color: darkcyan;
}

.item-courtesan-token {
	color: hotpink;
}

.item-time {
	color: limegreen;
}

.item-worn {
	color: orange;
}

.item-required-for-quest {
	color: cornflowerblue;
}

.state-positive {
	color: limegreen;
}

.state-negative {
	color: red;
}

.state-disabled {
	color: grey;
}

.state-neutral {
	color: darkkhaki;
}

.state-feminity {
	color: deeppink;
}

.state-masculinity {
	color: cyan;
}

.state-sexiness {
	color: hotpink;
}

.state-girlinness {
	color: pink;
}


.shopName {
	color: darkcyan;
}

.shopName .tooltip {
	border: 1px solid grey;
	background-color: lightgray;
}

.inventoryItem .tooltip {
	border-color: rgb(126, 200, 243);
	background-color: lightgrey;
}

.inventoryItemDetails {
	color: grey;
}

.tabbar button {
	background-color: #cfcfcf;
	color: rgb(33, 44, 71);
}

.tabbar button:hover {
	background-color: #b1b1b1;
}

.tabbar button.active {
	background-color: #b9b9b9;
}

.tabbar .activeTabCaption {
	color: darkorange;
}

img.npcPortrait {
	border: solid 1px darkgoldenrod;
}

img.npcCanvas {
	border: solid 1px darkgoldenrod;
}

#avatarUI {
	background-color: lightgrey;
}

div.HeaderSection {
	color: white;
	background-color: steelblue;
}

body.courtesan-theme  {
	background-color: lightpink;
}

div.courtesan-menu {
    background-color: antiquewhite;
    color: saddlebrown;
	border-color:  saddlebrown;
}


table.courtesan-table .link-internal {
	color: hotpink;
}

.courtesan-exit a {
	color: antiquewhite !important;
}

/* jobs */
button.job-button {
	color: black;
}

button.job-button-disabled {
	border-color: transparent transparent grey transparent;
}

button.job-button-disabled .tooltip {
    background-color: black;
	border-color: rgb(126, 200, 243);
}

button.job-button-disabled .tooltip::after {
    border-color: #555 transparent transparent transparent;
}

/* slot machine */
button.DesperationButtonDeactivated {
    color: black;
    background-color: lightgrey;
    border-color: white;
}

button.DesperationButtonActivated {
    color: black;
    background-color: lightgrey;
    border-color: white;
}

button:hover.DesperationButtonActivated {
    background-color: lightslategray;
}

/* text with tooltip */
.textWithTooltip {
    text-decoration-color: rgb(182, 94, 59);
}

.textWithTooltip .tooltip {
    background-color: #e0e0e0;
	border-color: rgb(26, 100, 143);
}

.textWithTooltip .tooltip::after {
    border-color: #555 transparent transparent transparent;
}

/* tables */
.item-category-general {
	color: darkorange;
}

.item-category-rare {
	color: darkgreen;
}

tr.section-header {
	border-bottom: solid 1px dimgray;
}

tr.unnamed-section {
	border-top: solid 1px dimgray;
}

/* store */
button.store-button {
	color: cornflowerblue;
}

.inventoryButton button, .disabledInventoryButton button {
	color: CornflowerBlue;
}

.wardrobeButton button, .disabledWardrobeButton button {
	color: CornflowerBlue;
}

.cmdButton button, .cmdDisabledButton button {
	color: White;
}

button.inventory, button.disabled-inventory{
	color: CornflowerBlue;
}

button.wardrobe, button.disabled-wardrobe {
	color: CornflowerBlue;
}

.inventory-slot-name {
	color: darkgoldenrod;
}

.inventory-item-worn {
	color: darkgreen;
}

/* quest states */
.quest-state-cancomplete {
	color: deeppink;
}
